Summary: Browser default start page for Oracle Linux
Name: redhat-indexhtml
Version: 6
Release: 6.0.1%{?dist}
Source: %{name}-%{version}-1.tar.gz
Patch100: oracle-release.patch
License: Distributable
Group: Documentation
BuildArchitectures: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Obsoletes: indexhtml <= 2:5-1

%description
The indexhtml package contains the welcome page shown by your Web browser,
which you'll see after you've successfully installed Oracle Linux.

The Web page provided by indexhtml tells you how to register your Oracle
Linux software and how to get any support that you might need.

%prep
%setup -q -n HTML
%patch100 -p1

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML
cp -a . $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_defaultdocdir}/HTML/*

%changelog
* Thu Oct 17 2013 Tianyue Lan <tianyue.lan@oracle.com> - 6-6.0.1
- Replace image RHEL6_720x60.png in tarball
- Replace redhat reference in index.html and feedback.html 
- Update RedHat references in specfile

* Tue Aug 27 2013 Jens Petersen <petersen@redhat.com> - 6-6
- rename tarball

* Tue Aug 27 2013 Jens Petersen <petersen@redhat.com> - 6-5
- add index.html translations for as, bn, and te (#657558)

* Tue Aug 27 2013 Jens Petersen <petersen@redhat.com> - 6-4
- update the release notes links for bn, gu, hi, ko, pa, ta, te, and zh-CN
  to point to their translations

* Thu Aug 22 2013 Rüdiger Landmann <rlandmann@redhat.com> - 6-3
- Update obsolete URLs (#892016)

* Fri Aug 27 2010 Parag Nemade <pnemade AT redhat.com> - 6-1
- Respin the tarball to include translated pages (#626997)

* Thu Aug 26 2010 Parag Nemade <pnemade AT redhat.com> - 6-0.7
- final English content (#626997)

* Thu Jul 29 2010 Parag Nemade <pnemade AT redhat.com> - 6-0.6
- Resolves:-rh#578072-index.html page is not localized. showing en-US/index.html page 

* Wed May 12 2010 Michael Hideo <mhideo@redhat.com> - 6-0.5
- BZ#578072
- New content payload from pm group

* Thu Apr 15 2010 Jens Petersen <petersen@redhat.com>
- dont install the tarball
- update localized index.html files to show "6 Beta"

* Mon Feb 15 2010 Michael Hideo <mhideo@redhat.com> - 6-0.2
- enabling i18n

* Thu Feb  4 2010 Jens Petersen <petersen@redhat.com> - 6-0.1
- rename from indexhtml to redhat-indexhtml
- redirect to beta page

* Tue Aug 08 2006 Phil Knirsch <pknirsch@redhat.com> 5-1
- Minor cleanup to specfile
- Bumped version and release properly for RHEL5

* Fri Jul 29 2005 Bill Nottingham <notting@redhat.com> 4.1-1
- Russian (#160605)

* Tue Nov 30 2004 Bill Nottingham <notting@redhat.com> 4-2
- initial translations

* Mon Nov 22 2004 Bill Nottingham <notting@redhat.com> 4-0.1
- initial build for RHEL 4
